1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Add 55 Scripts to Application Vault Now! Lower Price!

Discussion in 'Plesk for Linux - 8.x and Older' started by CPSkins.com, Aug 21, 2005.

  1. CPSkins.com

    CPSkins.com Guest

    0
     
    Hi Everyone,

    Want to add more scripts to Application Vault? Well here is the package for you. For only $50 you will get 55 Scripts with Free Upgrades for one year. PLUS, we are looking to add another 15 scripts to bring it up to 70 Scripts you will get those for free and have input.

    For a complete list please visit www.cpskins.com/psainstaller.php

    Treat your customers with some more scripts today for only $50 the lowest price it has been.

    Please email admin@cpskins.com with any questions you have.

    Thanks
    William Wilson
     
  2. Who-m3

    Who-m3 Guest

    0
     
    Although I'm sure the scripts you provide are outstanding, I'll be the first to tell you, I'm not going to be going with your software. The reason, now, is the same as it was last time I commented on this script. You have software in this that is not public-access yet.

    Case-in-point: Phpnuke (listed as 7.8). As per http://phpnuke.org/modules.php?name=Release

    Granted, it's only a $10.00 fee to join their 'club', but it's still a fee for access to the script. And yes, many users can go and google to get the latest version too. I wont deny I've found it in various places. However, I'm not trying to resell access to a site application that isn't free (yet).

    I've brought this to your predecessors attention before, and I feel you should be aware of something as large as this. I don't appreciate being ignored when it comes to licensing issues, I'm sure they don't either. This is a serious one, and it can lead to a lot of trouble for your company. This will be the only time I bring such an issue to your attention, as I've done so before to the same concept in the past, and it's done absolutely nothing in the way of working with such packages.

    Thank you,

    -John

    Edit: For Reference - http://forum.plesk.com/showthread.php?s=&threadid=18502&highlight=phpnuke
     
  3. CPSkins.com

    CPSkins.com Guest

    0
     
    Bazookajoe isn't me, that is CPThemes.com which i now own. I will remove and put 7.7 as that is the version that should be in there.
     
  4. Who-m3

    Who-m3 Guest

    0
     
    Yes, I know bazookajoe isn't you. He's your predecessor. He should have brought the issue to your attention when you took over CPThemes. Granted, it was a while back, he may have. But this is still a serious issue.

    Thank you for understanding my concern, as it's not for me, but for you. I'm sorry you're forced to remove a useful program..or not-so-useful program, depending on your outlook, for an older version. However, out of licensing, I had to bring it to your attention.
     
  5. CPSkins.com

    CPSkins.com Guest

    0
     
    No no I totally understand, I will move it to version 7.7 today

    And Also add

    CPG Dragonfly (CPG-Nuke)
    SugarCRM
    vtiger
    eGroupWare

    Plus any other suggestions i get.
     
  6. CPSkins.com

    CPSkins.com Guest

    0
     
    Also we will have a Windows Version to match
     
  7. PixyPumpkin

    PixyPumpkin Guest

    0
     
    I have 4PSA Intergrator, is it compatible with 4PSA too? Or do you need application Vault?
     
  8. CPSkins.com

    CPSkins.com Guest

    0
     
    Hi,

    Has to be Application Vault for it to work

    Thanks
    William Wilson
     
  9. BerArt

    BerArt Guest

    0
     
  10. Who-m3

    Who-m3 Guest

    0
     
    CPSkins, you may want to get with the 4PSA guys to see about possibly working together to offer your service to the 4PSA Integrator as well...
     
  11. jamesyeeoc

    jamesyeeoc Guest

    0
     
    Yes, you definitely should see about some sort of agreement with 4PSA and their Integrator package. When I saw it was 'App Vault' only, that sank my pending order...
     
  12. CPSkins.com

    CPSkins.com Guest

    0
     
    I will do that, I would love to work with 4psa
     
  13. alex042

    alex042 Guest

    0
     
    Did the phpnuke and other additional applications get resolved? I don't see these changes on the website.
     
  14. CPSkins.com

    CPSkins.com Guest

    0
     
    Yeah should be all updated and fixed up.. php-nuke is 7.7
     
  15. phatPhrog

    phatPhrog Guest

    0
     
    NO to XXXX App Vault Purchase

    <bitchy opens with>

    Anyone have success in finding and integrating "updated" applications to the APP Vault for FC4/P8 running PHP 5.x without having to purchase vault updates?

    We have been offering multiple apps with new accounts only NOW to find most apps included with the FC4/P8 - upgrade DO NOT work with php 5.0.x.

    Kewl!! Great!!! Innovative!!! BITCHIN!!!

    <Bitchy> says No to buying from xxxx when these apps should be PHP 5.x ready or; should not be included in any application vault install/update/upgrade.

    <bitchy closes>

    p.s. - bitchy = a name given me by a xxxx rep for speaking my mind.

    And ..... yes. I know some of the apps are not yet PHP 5.0 compliant, thus the *****.

    How does one continue to offer the same services or offer more with continued Plesk/SW-Soft upgrades if the included features become obselete?

    <bitchy> out.
     
  16. taylort

    taylort Guest

    0
     
    I don't understand how selling these programs is not against their respective license agreements?
     
  17. LadyHawk

    LadyHawk Guest

    0
     
Loading...